a {
color:#ca9909;
}
.top_cartinfo {
background: #edba24;
}
.feature_content .feature_content_inner_head h6 {
color: #ca9909;
}
.footer_wrapper {
background: #e9b23a;
border-bottom: 1px dashed #b35e02;
border-top: 1px solid #b35e02;
}
.footer_wrapper .footer_widget h6 {
color: #b35e02;
text-shadow: 0 1px 0 #c17411;
}
.footer_bottom {
border-top: 1px solid #df9b17;
background: #df9b17;
}
.footer_bottom p {
color: #fff;
}
.content-bar .post .post_meta li {
color:#ca9909;
}
.content-bar .post.blog .post_meta li.post_date{
background:url(images/b-date-yellow.png) left center no-repeat;
}
.content-bar .post.blog .post_meta li.posted_by{
background:url(images/b-author-yellow.png) left center no-repeat;
}
.content-bar .post.blog .post_meta li.post_category{
background:url(images/b-cat.png-yellow) left center no-repeat;
}
.content-bar .post.blog .post_meta li.post_comment{
background:url(images/b-comment-yellow.png) left center no-repeat;
}
.productlisting .pgallery ul.thumbnail li:hover, ul.thumbnail li:hover {
box-shadow: 0 1px 8px #ca9909;
-moz-box-shadow: 0 1px 8px #ca9909;
-webkit-box-shadow: 0 1px 8px #ca9909;
}
.searchform input[type="text"], .footer .searchform input[type="text"] {
border: 1px solid #ca9909;
}
.searchform input[type="submit"] {
background: url(images/side-search-yellow.png) no-repeat;
}
.searchform input[type="text"]:focus {
box-shadow: 0 0px 5px #ca9909;
-moz-box-shadow: 0 0px 5px #ca9909;
-webkit-box-shadow: 0 0px 5px #ca9909;
}
#searchform input[type="text"] {
border: 1px solid #ca9909;
}
#searchform input[type="submit"] {
background: url(images/side-search-yellow.png) no-repeat;
}
#searchform input[type="text"]:focus {
box-shadow: 0 0px 5px #ca9909;
-moz-box-shadow: 0 0px 5px #ca9909;
-webkit-box-shadow: 0 0px 5px #ca9909;
}
.page-content.woocommerce ul.product_list_widget li a:hover, .sidebar ul.product_list_widget li a :hover{
color: #ca9909;
}
.sidebar ul li a:hover {
color: #ca9909;
}
#menu .ddsmoothmenu .rightarrowclass, #menu .ddsmoothmenu .downarrowclass {
background:url(images/point-orange.png) no-repeat;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
color: #ca9909;
}
#menu .ddsmoothmenu li ul {
border-bottom: 2px solid #ca9909;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
color:#ca9909;
}